function grade(attemped,skipped,img,para){
	var sound;
	var cartoonImg;
	var msg;
	if(attemped==0)
	{
		console.log("no que ");
		sound=" ";
		cartoonImg=Utils.Path+"images/HatCartoonSad.gif";
	}else if(attemped<=3){
		console.log("good");
		sound="Good";
		cartoonImg=Utils.Path+"images/HatCartoonThumbsUp.gif"
	}else
	{
		console.log("Excellent");
		sound="Very Good";
		cartoonImg=Utils.Path+"images/HatCartoonJump.gif";
	}
	$('#'+img).prop('src',cartoonImg);
	$('#'+para).text('आपको दिए हुए '+(skipped)+'  सवालों में से आपने '+attemped+harcodeddata.attempNo+(skipped-attemped)+harcodeddata.skippedNo);
	//Android.playTts(harcodeddata.attempNo+attemped+harcodeddata.que+harcodeddata.skippedNo+skipped+harcodeddata.que);
}

harcodeddata={
	'attempNo':' सवाल हल किये हैं| आपने  ',
	'skippedNo':'  सवाल छोड़े हैं|  ',
	'que':' question(s).'
}
